.header-md::after {
    background-image: none;
}

.lbl {
    text-transform: uppercase;
    font-size: 12px;
    color: #ccc;
}

.lbl-header {
    text-transform: uppercase;
    font-size: 14px;
    color: var(--ion-color-secondary);
}

ion-card {
    margin-bottom: 20px;
}

ion-footer {
    ion-button {
        width: 30%;
    }
}